sup {line-height:0;}

	
/* GLOBAL
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */
html {height:100%;}
body { height:100%;margin:0; font:13px  'Trebuchet MS', Arial, Helvetica, sans-serif; color:#333;}


* {margin: 0; padding: 0;}

a, input, textarea, select {outline: none;}
a{text-decoration: underline; color:#d22109;}
a:hover{text-decoration: underline; color:#333;}

.content p a{text-decoration: underline; color:#d22109;}
.content p a:visited {color:#660000;}
.content p a:hover{text-decoration: underline; color:#333;}


img {border:none;}
input,
textarea,
select{font:100% arial,sans-serif; vertical-align:middle; font-family:'Trebuchet MS'}
form,fieldset{ margin:0; padding:0; border-style:none;}

#main { min-height:100%;}


h1 { font-size:32px; line-height:34px; font-weight:normal; font-family: 'Trebuchet MS'; padding:0 0 15px}
h2 { font-size:23px; line-height:25px; font-weight:normal; font-family: 'Trebuchet MS'; padding:0 0 15px;}
h3 { font-size:17px; line-height:19px; font-weight:normal; font-family: 'Trebuchet MS'; padding:0 0 15px;}


p { padding:0 0 15px;}


ul {list-style:none; list-style-image:url(../img/bg_list.gif); margin:0 0 0 15px; padding:0 0 15px;}
* + html ul {margin-left:20px;}
ul li {padding:0 0 4px;}

ol { margin:0 0 0 25px; padding:0 0 10px;}
* + html ol {margin-left:20px;}
ol li {padding:0 0 5px;}


img {padding:8px; border:1px solid #e5e5e5; box-shadow:0 1px 4px #bfbfbf; margin:0 0 35px; display:block;}

img.noborder {padding:auto; border:none; box-shadow:none; margin:auto; display:inline;}

p.phone-manager {font-size:18px;}
span.phone-art {color:#ba270b; font-weight:700;}
span.manager-art {color:#333333; font-weight:700;}

table { border-spacing:0; border-collapse:collapse; width:100%; border-bottom:1px solid #e9e9e9; margin:0 0 0px;}
table th { background:#8a1c09 url(../img/bg_tbl.gif) repeat-x; padding:8px 15px 12px; font-weight:normal; color:#fff; border-left:1px solid #a34332; border-right:1px solid #a34332; text-align:left;}
table td {border-left:1px solid #e9e9e9; border-right:1px solid #e9e9e9; background:#fff; padding:12px 15px;}
table .color td {background:#f0f0f0;}

.paging {overflow:hidden; position:relative; padding:0 0 20px; margin:30px 0 0;}
.paging div {float:left; position:relative; left:50%;}
.paging ul {list-style-image:none; padding:0; margin:0; float:left; position:relative; left:-50%;}
.paging ul li {float:left; line-height:31px;}
.paging ul li a {float:left; font-size:16px; color:#b8270b; display:inline; margin:0 7px;}
.paging ul li a:hover {text-decoration:none;}
.paging ul li span {background:url(../img/bg_paging_active.gif) repeat-x; height:31px; line-height:31px; color:#fff; font-size:24px; padding:0 7px;}
.paging .p_prev { position:absolute; top:30px; left:0; background:url(../img/bg_p_prev.gif) no-repeat 0 7px; padding:0 0 0 23px; font-size:14px; color:#b8270b;}
.paging .p_prev:hover {text-decoration:none;}
.paging .p_prev.disable {color:#999; background:url(../img/bg_p_prev_dis.gif) no-repeat 0 7px; cursor:default; text-decoration:underline !important;}
.paging .p_next { position:absolute; top:30px; right:0; background:url(../img/bg_p_next.gif) no-repeat 100% 7px; padding:0 23px 0 0; font-size:14px; color:#b8270b;}
.paging .p_next:hover {text-decoration:none;}
.paging .p_next.disable {color:#999; background:url(../img/bg_p_prev_dis.gif) no-repeat 100% 7px; cursor:default;  text-decoration:underline !important;}


.btn {background:url(../img/btn.gif) no-repeat; display: block; height:34px; width:116px; text-align:center; line-height:34px; font-size:18px; color:#fff !important; text-decoration:none !important; font-family: 'Trebuchet MS'; cursor:pointer; margin:0 0 10px;}
.btn:hover {background-position:0 -34px;}
.btn:active {background-position:0 -68px;}
input.btn {border:none;}


.breadcrumb {list-style-image:none; padding:0 0 10px; margin:0 0 0 -6px; overflow:hidden; width:100%;}
.breadcrumb li {float:left; margin:0 0 0 -3px; display:inline; padding:0 9px; font-size:11px; color:#666; background:url(../img/sep_breadcrumb.gif) no-repeat 0 4px; }
.breadcrumb li a {color:#666;}
.breadcrumb li a:hover {text-decoration:none;}

/* HEADER
-----------------------------------------------------------------------------------*/
.header {}


.header_top {width:996px; margin:0 auto; padding:29px 0; overflow:hidden;}
.logo {float:left; width:350px;}
.logo img {padding:0; border:none; box-shadow:none; margin:0;}

.head_nav { float:left; list-style-image:none; padding:0 20px 0 0; margin:20px 26px 0 0; border-right:1px solid #ccc;}
.head_nav li {float:left; padding:0 0 0 2px;}
.head_nav li a {float: left; height:27px; width:27px;}
.head_nav li a.nav1 { background:url(../img/bg_head_nav_1.gif) no-repeat;}
.head_nav li a.nav2 { background:url(../img/bg_head_nav_2.gif) no-repeat;}
.head_nav li a.nav3 { background:url(../img/bg_head_nav_3.gif) no-repeat;}
.head_nav li a:hover {background-position:0 -27px;}
.head_nav li a img {border:none; box-shadow:none;}

.head_nav_footer {padding:0px 0px 0px 0px; margin: 0px 0px 0px 107px; border:none;}
.head_nav_footer li a.nav1 { background:url(../img/bg_head_nav_footer_1.gif) no-repeat;}
.head_nav_footer li a.nav2 { background:url(../img/bg_head_nav_footer_2.gif) no-repeat;}
.head_nav_footer li a.nav3 { background:url(../img/bg_head_nav_footer_3.gif) no-repeat;}
.head_nav_footer li a:hover {background-position:0 -27px;}

.aad_box {float:left;  margin:21px 0 0; /*border-right:1px solid #ccc;*/ padding:0 20px 0 0;}
.add {float:left; padding:0 0 0 43px; background:url(../img/bg_add.gif) no-repeat; height:27px; line-height:24px; font-size:20px; color:#333 !important;font-family: 'Trebuchet MS';}
.add:hover {text-decoration: none;}

.head_phone {float:right; width:220px;  font-family: 'Trebuchet MS';}
.head_phone .kod {display:block; font-size:14px; color:#333; line-height:12px;}
.head_phone .phone { display:block; font-size:50px; color:#d22109; line-height:44px;}
.head_phone p {padding:0; font-size:10px; color:#666; text-align: center;}


.head_bot {background:#951f0a url('../img/bg_header_bot_inner.jpg') no-repeat top center;}
.head_bot_box {width:996px; margin:0 auto; overflow:hidden; padding:12px 0 14px;}
.menu {float:left; list-style-image:none; padding:7px 0 0; margin:0; overflow:hidden; margin:0 0 0 -12px;}
.menu li {float:left; background:url(../img/sep_menu.gif) no-repeat; margin:0 0 0 -1px; padding:0 13px; line-height: 15px;}
.menu li a { font-size:18px; color:#fff !important; font-family: 'Trebuchet MS';}
.menu li a:hover {text-decoration:none;}


.head_bot_box .form_search_main{
	float: right;
	width: 276px;
	background-color: #fff;
}
.head_bot_box .form_search_main .tx{
	width: 225px;
}

.form_search { float:right; width:190px; background:#fff;}
.form_search .tx {float:left; background:none; border:none; padding:6px 0 6px 10px; width:158px; font-size:12px; color:#999;}
.form_search .btn_serach { float:right; height:28px; width:31px; overflow: hidden; border:none; background:url(../img/btn_search.gif) no-repeat; text-indent:-9999px;}

.head_bot_index { background:url(../img/bg_header_bot_box.jpg) repeat-x; min-width:1000px; overflow:hidden; position:relative; z-index:40; }
.head_bot_index_box { background:url(../img/bg_header_bot.jpg) no-repeat 50% 0; height: 365px; position:relative;}


.slider_box { background:url(../img/bg_slder_box.png); width:1275px; height: 286px; padding: 10px; position: absolute; top: 58px; bottom:0; left:50%; margin:0 0 0 -647px;}
.slider_box img {margin:0; padding:0; border: none; box-shadow:none;}
.slider_box ul {list-style-image:none; padding:0; margin:0; overflow:hidden; height:496px;}
.slider_box ul li {line-height:normal; position:relative;}

.btn_sl_prev {background:url(../img/btn_sl_prev.png) no-repeat; display:block; height:58px; width:58px; overflow: hidden; position:absolute; top: 130px; left:40px; z-index:10;}
.btn_sl_next {background:url(../img/btn_sl_next.png) no-repeat; display:block; height:58px; width:58px; overflow: hidden; position:absolute; top: 130px; right:40px; z-index:10;}


.slids { position:absolute; top: 56px; left:132px; background:url(../img/bg_slder_text.png); width: 343px; padding:40px 25px 44px 38px;}
.slids h2 {font-size:30px; color:#fff; font-family: 'Trebuchet MS'; padding:0;}
.slids p {color:#fff; font-size:16px; padding:22px 0 0; color:#fff;}
.slids a, .slids a:hover, .slids a:active, .slids a:visited  {color:#fff;}

/* CONTENT
----------------------------------------------------------------------------------*/
.content {padding:32px 0 272px; width:996px; margin:0 auto; overflow: hidden;}


.left_colum_index {float:left; width:263px;}

.sitebar { background: url(../img/bg_sitebar_box.gif) repeat-y; margin:0 0 27px;}
.sitebar_box {background:url(../img/bg_sitebar.jpg) no-repeat 0 100%; padding:5px 37px 30px;}
.sitebar ul {list-style-image:none; padding:0; margin:0;}
.sitebar ul li { line-height:20px; font-family: 'Trebuchet MS'; padding:15px 0 0; }
.sitebar ul li a {font-size:20px; color:#fff !important;}
.sitebar ul li a:hover {text-decoration:none;}
.sitebar ul ul { padding:12px 0 0;}
.sitebar ul ul li {background:url(../img/bg_sitebar_list.gif) no-repeat 0 6px; line-height:16px; padding:0 0 4px 20px;}
.sitebar ul ul li a {font-size:14px;}
.sitebar ul ul li a:hover {text-decoration:none;}


.infromation {list-style-image:none; padding:0; margin:-15px 0 0;}
.infromation li {line-height: normal; padding:15px 0 0 90px; overflow:hidden;}
.infromation li img {margin:0; padding:0; border:none; box-shadow:none; float:left; margin:0 0 0 -90px;} 
.infromation li p {font-size:15px; font-family: 'Trebuchet MS'; line-height:19px;}
.infromation li p a {color:#af250b !important;}
.infromation li p a:hover {text-decoration:none;}


.two_colum { padding:26px 0 0;}
.two_colum h2 {padding:0; font-size:32px; line-height:34px;}
.two_colum h3 {padding:0; font-size:20px; line-height:25px;}

.content_home h2 { font-size:23px; line-height:25px; font-weight:normal; font-family: 'Trebuchet MS'; padding:0 0 15px;}
.content_home h3 { font-size:17px; line-height:19px; font-weight:normal; font-family: 'Trebuchet MS'; padding:0 0 20px;}

.two_colum:after {display:block; content:''; clear:both;}
* + html .two_colum {overflow:visible; height:100%;}
.two_colum_left {float:left; width:470px; margin-bottom:37px;}

.title {overflow:hidden;}
.title h2 {float:left; padding:0 30px 0 0;}
.title .arhive { float:left; font-size:11px; font-style:italic; background:url(../img/bg_arhive.jpg) no-repeat; height:20px; width:98px; text-align:center; line-height:20px; color:#fefaef; margin:12px 0 0;}
.title .arhive:hover {text-decoration:none;}


.news { list-style-image:none; padding:0; margin:-15px 0 35px;}
.news li { padding:35px 0 0;}
.news li:after {display:block; content:''; clear:both;}
* + html .news li {overflow:visible; height:100%;}
.news li img { float:left; margin:0 25px 0 0;}
.news_box {overflow:hidden;}
.news_box .date, .date {display:block; font-size:11px; font-style:italic; color:#999;}
.news_box h3 { font-size:19px; line-height:22px; padding:0;}
.news_box h3 a {color:#af250b;}
.news_box h3 a:hover {text-decoration:none;}
.news_box p {font-size:13px; padding:10px 0 0;}


.two_colum_right {float:right; width:200px; padding:4px 0 0;}

.service {list-style-image:none; padding:0; margin:0;}
.service li {line-height:normal; padding:22px 0 0;}
.service li img { height:150px; width:165px; margin:0;}
.service li h4 {font-size:19px; padding:10px 0 12px;}
.service li h4 a {color:#a4220a;}
.service li h4 a:hover {text-decoration:none;}
.service li .inf {display:block; font-style:italic; color:#999; font-size:12px;}

.right_colum_index {width:700px; float:right;}



.left_colum { float:left; width:262px; padding:0 34px 0 0;}

.center_colum {float:left; width:480px;}
.center_colum p {padding: 10px 0 0px;}
.right_colum {float:right; width:187px;}

.right_colum h3 {font-size:20px; padding:0;}


.tabsContOneBox, .tabsContTwoBox, .tabsContThreeBox {display:none;}
.Opens {display:block !important;}

.tabsNavOne {list-style-image:none; overflow:hidden; padding:0; margin:0;}
.tabsNavOne li {float:left; line-height:46px; padding:0 7px 0 0;}
.tabsNavOne li a {float:left; background:url(../img/bg_tabs_nav_link.gif) repeat-x 0 100%; font-size:24px; color:#515151; height:46px; text-decoration:none; padding:6px 13px 0;  font-family: 'Trebuchet MS';}
.tabsNavOne li a span {border-bottom:1px dashed #515151; float:left; line-height:28px; padding:5px 0 2px; cursor:pointer;}

.tabsNavOne li a.active { background:url(../img/bg_tabs_nav_link_active.gif) repeat-x; color:#fff;}
.tabsNavOne li a.active span {border:none;}

.tabsContOne {background:#333 url(../img/bg_tabs_nav.gif) repeat-x;}
.tabsContOneBox { padding:15px 15px 0;}

.tabsNavTwo {list-style-image:none; padding:0; margin:0; overflow:hidden;}
.tabsNavTwo li {float:left; line-height:17px; padding:0 10px 0 0;}
.tabsNavTwo li a {float:left; font-size:15px; height:17px; color:#ffffff; text-decoration:none; font-family: 'Trebuchet MS'; padding:6px 10px;}
.tabsNavTwo li a span {border-bottom:1px dashed #ffffff; float:left; line-height:17px; cursor:pointer;}
.tabsNavTwo li a.active { background:#fff; color:#3f3f3f;}
.tabsNavTwo li a.active span {border-bottom:none;}
.tabsNavTwo li a:hover span { border-bottom:none;}

.tabsContTwo {padding:13px 0 0; margin:13px 0 0; background:url(../img/line_doble.gif) repeat-x;}

.tabsNavThree {list-style-image:none; padding:0; margin:0; overflow:hidden;}
.tabsNavThree li {float: left; padding:0 4px 0 0; line-height:normal;}
.tabsNavThree li a {float:left; font-size:15px; color:#fff; font-family: 'Trebuchet MS'; padding:6px; text-decoration:none;}// height:17px;}
.tabsNavThree li a span {float:left; line-height:17px; cursor:pointer; border-bottom:1px dashed #ffffff;}
.tabsNavThree li a.active {padding:5px; border:1px solid #989898;}
.tabsNavThree li a.active span {border-bottom:none;}
.tabsNavThree li a:hover span {border-bottom:none;}

.tabsContThree { background:#e6e6e6 url(../img/bg_tabs_box_three.gif) repeat-x; padding:0 28px 17px; margin:15px -15px 0;}


.form_separate_box {overflow: hidden; margin:0 0 0 -40px; width:695px;}
.form_separate_box label {display:block; font-size:16px; font-family: 'Trebuchet MS'; padding:12px 0 3px; }
.form_separate_box select {width:188px; border:1px solid #e3e3e3; font-size:13px; padding:4px 4px;}
.form_separate_box .tx {border:1px solid #e3e3e3; width:176px; padding:5px 5px; font-size:13px;}
.form_separate_one { float:left; width:188px; padding:0 0 0 40px;}
.form_price {overflow:hidden; width:222px;}
.form_price .tx {width:54px; float:left; margin:0 15px 0 0;}
.form_price span {float:left; width:20px; font-family: 'Trebuchet MS'; font-size:13px; padding-top:6px;}


.form_separate_bot {overflow:hidden; padding:21px 0 0;}
.form_separate_bot .see_all { float:left; font-size:17px; color:#333; font-family: 'Trebuchet MS'; margin:8px 0 0;}
.form_separate_bot .btn {float:right; margin:0;}




.right_colum .tabsContOneBox { padding:0 10px; margin:0 0 25px;}
.right_colum .tabsNavTwo {padding-top:5px;}
.right_colum .tabsNavOne li a  { font-size:19px; padding:4px 7px; margin:3px 0 0; height:26px;}
.right_colum .tabsNavOne li a span {line-height:15px;}
.right_colum .tabsNavOne li a.active {margin:0; padding-top:7px;}

.right_colum .tabsNavTwo li {padding:5px 0px 0px;}
.right_colum .tabsNavTwo li a { font-size:13px; line-height:15px; height:auto; padding:5px;}
.right_colum .tabsNavTwo li a span {display:inline; float:none;}

.selected label {display:block; font-size:13px; color:#fff; font-family: 'Trebuchet MS';}
.selected select {width:167px; border:1px solid #e3e3e3; font-size:13px; padding:2px 0;}


.right_colum .form_separate_box  { width:167px; margin:0;}

.right_colum .form_separate_one  {float:none; padding:0px 0px 10px 0px; width:auto;}
.right_colum .form_separate_one label { font-size:13px; padding:2px 0 0;}
.right_colum .form_separate_one select {width:167px; padding:2px;}
.right_colum .form_separate_one .tx {width:155px;  padding:2px 5px;}
.right_colum .tabsContThree { margin:15px -10px 0; padding:15px 10px 10px;}
.right_colum .form_price span {font-size:13px; padding-top:3px;}
.right_colum .form_price .tx {width:49px; margin:0 4px 0 0;}


.right_colum  .form_separate_bot {padding: 10px 0px;}
.right_colum  .form_separate_bot .see_all {display:none;}
.right_colum  .form_separate_bot .btn{float:none; margin:0 auto;}

.right_colum .tabsNavThree li a {font-size:13px;}

/* FOOTER
---------------------------------------------------------------------------------*/
.footer { background:url(../img/bg_footer.gif) repeat-x; height:242px; margin:-242px 0 0; position:relative; overflow:hidden;}
.footer img {border: none; margin:0; box-shadow:none; padding:0;}
.footer_box {width:996px; margin:0 auto; overflow:hidden;}
.footer_top {overflow:hidden; padding:33px 0 0;}
.foot_menu {list-style-image:none; padding:4px 0 0; margin:0; float:left;}
.foot_menu li {float:left; padding:0 17px 0 0; line-height: 15px;}
.foot_menu li a { font-size:13px; color:#fff !important;  font-family: 'Trebuchet MS';}
.foot_menu li a:hover {text-decoration:none;}

.footer_box .form_search { float:right; width:236px;}
.footer_box .form_search .tx {width:190px;}



.footer_bot {overflow:hidden; padding:29px  0 0;}

.footer_bot_left {float:left; width:440px; padding:0 45px 0 0;}
.footer_bot table {border:none; margin:0;}
.footer_bot table td {background:none !important; border:none; padding:0; padding:0 10px 0 0;}
.footer_bot table td img {border: none; margin:0; box-shadow:none; padding:0;}
.footer_bot_left p {font-size:11px; color:#fff; line-height:14px; padding:16px 0 0;}

.foot_phone {float:left; width:200px; padding:0 0 0 44px;  color:#fff;}
.foot_phone .kod {display:block; font-size:14px; line-height:12px; font-family: 'Trebuchet MS'; }
.foot_phone .phone { display:block; font-size:36px; line-height:34px; font-family: 'Trebuchet MS'; padding:0 0 7px; }
.foot_phone p {padding:0; font-size:11px;}
.foot_phone p a {color:#fff !important;}
.foot_phone p a:hover {text-decoration:none;}

.footer_bot_right {float:right; width:236px; position: relative;}
.foot_adds {padding:0 0 13px;}


.foot_work {position:absolute; top:0; right:0; font-size:11px; color:#fff; line-height:16px;}
.foot_work a {color:#fff;}
.foot_work a:hover {text-decoration:none;}







.sitemap {list-style-image:none; padding:0; margin:-4px 0 0;}
.sitemap li {line-height:26px; padding:5px 0 0;}
.sitemap li a {font-size:22px; color:#c2290b;}
.sitemap li a:hover {text-decoration:none;}
.sitemap ul {list-style-image:none; padding:0 0 2px; margin:0;}
.sitemap ul li {line-height:20px; padding:8px 0 2px;}
.sitemap ul li a {font-size:13px;}
.sitemap ul li a:hover {text-decoration:none;}



.catalog {list-style-image:none; padding:0; margin:0px;}
.catalog li {padding:0 0 18px; line-height:normal;}
.catalog li:after {display:block; content:''; clear:both;}
.catalog li img {float:left; width:100px; margin:0 18px 0 0;}


.catalog_box {overflow:hidden;}
.catalog_box h3 {font-size:20px; padding:0px 0px 5px 0px;}
.catalog_box h3 a {color:#ce2c0c;}
.catalog_box h3 a:hover {text-decoration:none;}
.catalog_box p {font-size:13px; color:#666; line-height:17px; padding:10px 0 0;}









.one_tovar {}
.one_tovar_top {padding:0 0 20px 210px;}
.one_tovar_top img {float:left; margin:0 0 0 -210px; min-height:130px; max-height:182px; max-width:177px; display:inline;}
.one_tovar_top a.img {display:block; min-height:130px; max-height:193px; width:193px; margin:3px; border: 1px solid #E5E5E5; box-shadow: 0px 1px 4px #BFBFBF; overflow:hidden;}
.one_tovar_top a.img span {display:block; height:114px; max-height:177px; height:auto; width:177px; margin:8px; overflow:hidden;}
/*.one_tovar_top img {padding:0px; border:none; box-shadow:none; margin:0px; display:inline}*/
.one_tovar_top:after {display:block; content:''; clear:both;}
* + html .one_tovar {overflow:visible; height:100%;}
.one_tovar .one_tovar_top table {margin:0; border:none;}
.one_tovar .one_tovar_top table th {border:none; background:none; text-align:right; font-size:14px; color:#333; padding:20px 8px 0 0; vertical-align: top;}
.one_tovar .one_tovar_top table td {background:none !important; border:none; padding:5px 0 5px; vertical-align: top;}
.one_tovar .one_tovar_top table td .nambers { font-size:25px; color:#d22d0c; font-family: 'Trebuchet MS'; display:block; line-height:34px;}
.one_tovar .one_tovar_top table td .nambers span {color:#333;}
.one_tovar .one_tovar_top table td .nambers span sup { font-size:13px;}
.one_tovar .one_tovar_top table td .see_map { display:block; background:url(../img/bg_see_map.gif) no-repeat 0 10px; padding:6px 0 0px 17px;}
.one_tovar .one_tovar_top table td .see_map a {color:#333; font-size:11px;}
.one_tovar .one_tovar_top table td .see_map a:hover {text-decoration:none;}


.one_tovar p {color:#666; padding:0;}
.one_tovar h3 {padding:18px 0 0;}
.one_tovar p.more_phone {font-family: 'Trebuchet MS'; padding:6px 0 0; font-weight:700;}
.links {list-style-image:none; padding:9px 0 0; margin:0; overflow:hidden;}
.links li {float:left; padding:0 7px 0 0;}
.links li a {float:left; background:#9b210a url(../img/bg_links.gif) no-repeat 50% 0; font-size:13px; color:#fff; height:23px; line-height:23px; padding:0 6px; font-family: 'Trebuchet MS'; }
.links li a:hover {text-decoration:none;}


.video { padding:16px 0 0;}
.video img { border:none; background:none; padding:0; box-shadow:none; margin:0;}

.one_tovar table {margin:17px 0 0;}
.one_tovar table td {color:#666; padding:6px 12px;}
.one_tovar table .color td {background:#fff;}
.one_tovar table .color_new td {background:#f0f0f0;}
.tbl_name {display:block; padding: 0 10px;}

.list_img {list-style-image:none; padding:0; margin:-5px 0 15px -20px; width:510px;}
.list_img:after { display:block; content:''; clear:both;}
* + html .list_img {overflow:visible; height:100%;}
.list_img li {float:left; margin:20px 0 0 20px; padding: 8px; border: 1px solid #E5E5E5; box-shadow: 0px 1px 4px #BFBFBF;}
.list_img li a {display:block; margin:0; width:128px; height:84px;}
.documents li a {height:181px;}
ul.staff {margin-top:0px; margin-bottom:15px;}
ul.staff li a {width:100px; height:141px;}
.list_img li a img{padding:0px; border:none; box-shadow:none; margin:0px; display:inline;}

.one_tovar .file { overflow:hidden; padding: 20px 0 0 40px; line-height:28px;  font-family: 'Trebuchet MS';}
.one_tovar .file img {float:left; margin:0 0 0 -40px; padding:0; border: none; box-shadow:none; }

.adds { padding:24px 0 0;}
.adds img {border:1px solid #e4e4e4; margin:0; box-shadow:none;}


.main_title {position:relative; padding:0 100px 0 0;}
.main_title h1 {padding:0;}
.main_title .all_news { position:absolute; top:5px; right:0; font-size:12px;}



.list_partners {list-style-image:none; padding:0;  overflow:hidden; margin:-52px 0 0 -30px; width:510px;}
.list_partners li {float:left; width:140px; padding:65px 0 0 30px;}
.list_partners li img { border: none; margin:0 auto; box-shadow:none; padding:0;}
.list_partners li .img_box { overflow:hidden; height:100px; width:140px;}
.list_partners li .img_box div {height:100px; width:140px; display:table-cell; vertical-align: middle; text-align:center;}
.list_partners li .name {display:block; padding:25px 0 0;}

.form_search_main {overflow:hidden; border:1px solid #d5d5d5; overflow:hidden; height:27px;}
.form_search_main .tx {float:left; border:none; background:none; padding:6px 10px; width:425px; font-size:13px; color:#666;}
.form_search_main .btn_serach_main { float:right; border:none; background:url(../img/btn_search_main.gif) no-repeat; height:27px; width:31px; cursor:pointer; overflow:hidden; text-indent:-9999px;}




.serach_resulr { font-size:13px; color:#999;}
.serach_resulr li {padding:25px 0 0;}
.serach_resulr h3 {font-size:20px; color:#333; padding:0 0 0px;}
.serach_resulr p {line-height:17px; color:#666; padding:0 0 7px;}
.serach_resulr li b {background:#ffee44;}



.separate_top {overflow:hidden; padding:25px 0 0;}
.see_namber { list-style-image:none; padding:0; margin:0; float:left;}
.see_namber li {float:left; line-height:18px; font-size:14px; color:#999; padding:0 13px 0 0;}
.see_namber li a {color:#b8270b;}
.see_namber li a.active {border:none; color:#333;}

.see_data { list-style-image:none; padding:0; margin:0; float: right;}
.see_data li {float:left; line-height:18px; font-size:14px; color:#999; padding:0 0 0 35px;}
.see_data li a {color:#b8270b; float:left;}
.see_data li a.tbl_see { background:url(../img/bg_see_tbl.gif) no-repeat 0 50%; padding:0 0 0 27px;}
.see_data li a.list_see { background:url(../img/bg_see_list.gif) no-repeat 0 50%; padding:0 0 0 27px;}
.see_data li a span {  border-bottom:1px dashed #b8270b;}
.see_data li a.active {border:none; color:#333;}
.see_data li a.active span {border:none;}


ul.separate_result {list-style-image:none; padding:21px 0 0; margin:0 0 0 -43px; overflow:hidden; width:746px;}
ul.separate_result li {line-height:normal; padding:0 0 0 43px; float:left; width:205px; height:265px;}
ul.separate_result li img { height:130px; width:182px; margin:0;}
ul.separate_result li h4 {font-size:19px; line-height:21px; padding:8px 0 13px;}
ul.separate_result li h4 a {color:#a4220a;}
ul.separate_result li h4 a:hover {text-decoration:none;}
ul.separate_result li .inf {display:block; font-style:italic; color:#999; font-size:13px; line-height:13px;}

table.separate_result {border:none; margin:21px 0 0; width:700px; table-layout:fixed;}
table.separate_result td {padding:0px 30px 30px 0px; width:217px; border:none; background:none; vertical-align:top;}
table.separate_result td.last {padding-right:0px;}
table.separate_result td img {height:130px; width:182px; margin:3px;}
table.separate_result td a.img {display:block; height:152px; width:193px; margin:3px; border: 1px solid #E5E5E5; box-shadow: 0px 1px 4px #BFBFBF; overflow:hidden;}
table.separate_result td a.img span {display:block; height:136px; width:177px; margin:8px;}
table.separate_result td h4 {font-size:19px; padding:8px 4px 13px; width: 193px;}
table.separate_result td h4 a {color:#a4220a;}
table.separate_result td h4 a:hover {text-decoration:none;}
table.separate_result td .inf {display:block; font-style:italic; color:#999; font-size:14px; margin:0px 4px;}

.tbl_separate {margin:20px 0 0;}
.tbl_separate label {overflow:hidden; float:left; padding:0 0 3px 20px;}
.tbl_separate label span {border-bottom:1px dashed #fff;}
.tbl_separate input {float: left; margin:0 0 0 -20px; height:15px; width:15px;}
.tbl_separate td {color:#666;}
.tbl_separate .price { color:#333; font-weight:bold; white-space:nowrap;}




.form_page { margin:-18px 0 0;}
.form_page label { display:block; font-size:15px;  font-family: 'Trebuchet MS'; padding:15px 0 6px;}
.form_page .tx {border:1px solid #f3c8c0; font-size:15px; padding:0 10px; width:455px; height:36px; line-height:36px; color:#666;}
.form_page select {border:1px solid #f3c8c0; font-size:15px; padding:5px 0 0 10px; width:455px; height:36px; line-height:36px; color:#666;}
.form_page textarea,.form_page textarea.tx {border:1px solid #f3c8c0; font-size:15px; padding:0 10px; width:455px; height:36px; line-height:19px; resize:none; height:86px; color:#666;}
.form_page input[type=file].tx {border:none;}
.form_page input[type=checkbox].tx {width: auto; height:auto;}
.form_page .btn {margin:22px auto 0;}


.lightbox .lb-image {border:none; padding:0; margin:0; box-shadow:none;}

table.staff {border:none; margin-bottom:15px;}
table.staff td {border:none; background:none; padding:0px; vertical-align:top;}
table.staff td.img {width:150px;}
table.staff td.img img {margin:0px;}

table.comments_form {border:none; margin:0px;}
table.comments_form td {border:none; background:none; padding:0px; vertical-align:top; width:255px;}
table.comments_form td.last {width:225px;}
table.comments_form td input.tx {width:205px;}


.modal {
    display: none;
    position: fixed;
    z-index: 11000;
    top: 50%!important;
    left: 50%!important;
    width: 600px!important;
    color: #131313!important;
    font: 16px/1em Arial!important;
}
.modal-body{
    background-color: #fff!important;
    padding-bottom: 1px;
}
.modal .modal-body div{
    padding: 30px 44px;
}
.modal-title {
    padding: 20px 0 40px!important;
    font-size: 2.25em!important;
    font-weight: bold!important;
    line-height: 40px!important;
    letter-spacing: -1px!important;
    text-align: center!important;
    color: #000!important;
}
.modal p{
    margin: 0;
}
.modal label{
    position: relative;
    display: block;
    padding: 0 44px!important;
    font-size: 20px!important;
}
.modal label b{
    display: block;
    font-weight: 500!important;
}
.modal label input[type=text],
.modal label input[type=tel],
.modal label textarea{
    display: block;
    width: 100%!important;
    padding: 8px 5px!important;
    margin: 10px 0 20px!important;
    font-size: 16px!important;
    line-height: 14px!important;
    border: 1px solid #b2b2b2!important;
    border-radius: 0!important;
    outline: none;

    box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.modal label input[type=checkbox]{
    padding: 8px 5px!important;
    font-size: 16px!important;
    border: 1px solid #b2b2b2!important;
    border-radius: 0!important;
    outline: none;
}
.modal label input[type=text]{

}
.modal label input[type=file]{
    display: block;
    width: 100%!important;
    margin: 0px 0 20px!important;
    padding: 8px 5px!important;
    outline: none;
    cursor: pointer;

    box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.modal label textarea{
    height: 100px;
    margin: 10px 0 20px!important;
}
.modal label.error input {
    border-color: #e56e6e!important;
}
.modal label.error .error_message {
    position: absolute;
    right: 44px;
    top: -2px;
    display: block;
    padding: 6px 10px!important;
    font-size: 11px!important;
    color: #fff;
    background-color: #e56e6e;
}
.modal .mbtn{
    display: block;
    width: 100%!important;
    padding: 10px 0!important;
    font-size: 30px!important;
    border-radius: 0;
    border: 2px solid #000;
    background: #fff;
    color: #000;

    outline: none;
    cursor: pointer;
    font-weight: bold;
    text-decoration: none;
}
.modal .modal-message{
    font-size: 26px;
    font-weight: 600;
    line-height: 34px;
    text-align: center;
    margin-top: 100px;
    color: rgb(80, 151, 80);
}

.modal .drag-zone {
    position: relative;
    padding: 15px!important;
    margin: 0 44px 20px!important;
    font-size: 18px;
    font-style: italic;
    text-align: center;
    line-height: 1em;
    background: #fff;
    color: #047ac6;
    border: 1px dashed #e2e2e2;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.modal .drag-zone div{padding: 0;}
.modal .drag-zone input[type=file] {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    outline: none;
    cursor: pointer;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
.modal .drag-zone .desc {
    font-size: 14px;
    color: #a9a9a9;
}


.modal .mbtn:hover{
    background-color: #000!important;
    color: #fff!important;
}
.modal label input[type=text]:hover,
.modal label input[type=text]:active,
.modal label input[type=text]:visited,
.modal label textarea:hover,
.modal label textarea:active,
.modal label textarea:visited{
    border-color: #000!important;
}

.modal .error_message {
    float: right;
    padding: 0 10px;
    background-color: #e56e6e;
    color: #fff;
}



.modal img.ajax-loader{
    position: absolute;
    bottom: 51px;
    right: 20px;
}
.modal span.wpcf7-not-valid-tip{
    display: block;
    padding: 10px 0;
    margin-top: -20px;
    margin-bottom: 15px;
    font-size: 15px;
    text-align: center;
    background-color: #e56e6e;
    color: #fff;
}
.modal input[type="text"].wpcf7-not-valid,.modal input[type="tel"].wpcf7-not-valid{border-color: #e56e6e;}

.modal .exit{
    position: absolute!important;
    top: 0!important;
    right: 0!important;
    display: block!important;
    padding: 12px 10px!important;
    font-size: 41px!important;
    line-height: 20px!important;
    color: #545454!important;
    background-color: #fff!important;
    text-decoration: none!important;
}
#lean_overlay {
    position: fixed;
    z-index: 10000;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: #000000;
    opacity: 0.7;
    display: none;
}


.cont.hidden{
	height: 110px;
	overflow: hidden;
}
.link_hiddin{
	float: right;
}

#ya-site-results

{ color: #000000; background: #FFFFFF; }
#ya-site-results .b-pager__current,
#ya-site-results .b-serp-item__number

{ color: #000000 !important; }
#ya-site-results

{ font-family: Arial !important; }
#ya-site-results :visited,
#ya-site-results .b-pager :visited,
#ya-site-results .b-foot__link:visited,
#ya-site-results .b-copyright__link:visited

{ color: #800080; }
#ya-site-results a:link,
#ya-site-results a:active,
#ya-site-results .b-pseudo-link,
#ya-site-results .b-head-tabs__link,
#ya-site-results .b-head-tabs__link:link,
#ya-site-results .b-head-tabs__link:visited,
#ya-site-results .b-dropdown__list .b-pseudo-link,
#ya-site-results .b-dropdowna__switcher .b-pseudo-link,
.b-popupa .b-popupa_content .b-menu_item,
#ya-site-results .b-foot__link:link,
#ya-site-results .b-copyright__link:link,
#ya-site-results .b-serp-item__mime,
#ya-site-results .b-pager :link

{ color: #0033FF; }
#ya-site-results :link:hover,
#ya-site-results :visited:hover,
#ya-site-results .b-pseudo-link:hover

{ color: #FF0000 !important; }
#ya-site-results .l-page,
#ya-site-results .b-bottom-wizard

{ font-size: 13px; }
#ya-site-results .b-pager

{ font-size: 1.25em; }
#ya-site-results .b-serp-item__text,
#ya-site-results .ad

{ font-style: normal; font-weight: normal; }
#ya-site-results .b-serp-item__title-link,
#ya-site-results .ad .ad-link

{ font-style: normal; font-weight: normal; }
#ya-site-results .ad .ad-link a

{ font-weight: bold; }
#ya-site-results .b-serp-item__title,
#ya-site-results .ad .ad-link

{ font-size: 16px; }
#ya-site-results .b-serp-item__title-link:link,
#ya-site-results .b-serp-item__title-link

{ font-size: 1em; }
#ya-site-results .b-serp-item__number

{ font-size: 13px; }
#ya-site-results .ad .ad-link a

{ font-size: 0.88em; }
#ya-site-results .b-serp-url,
#ya-site-results .b-direct .url,
#ya-site-results .b-direct .url a:link,
#ya-site-results .b-direct .url a:visited

{ font-size: 13px; font-style: normal; font-weight: normal; color: #329932; }
#ya-site-results .b-serp-item__links-link

{ font-size: 13px; font-style: normal; font-weight: normal; color: #000000 !important; }
#ya-site-results .b-pager__inactive,
#ya-site-results .b-serp-item__from,
#ya-site-results .b-direct__head-link,
#ya-site-results .b-image__title,
#ya-site-results .b-video__title

{ color: #000000 !important; }
#ya-site-results .b-pager__current,
#ya-site-results .b-pager__select

{ background: #E0E0E0; } 
#ya-site-results .b-foot,
#ya-site-results .b-line

{ border-top-color: #E0E0E0; }
#ya-site-results .b-dropdown_popup .b-dropdown_list,
.b-popupa .b-popupa__content

{ background-color: #FFFFFF; }
.b-popupa .b-popupa__tail

{ border-color: #E0E0E0 transparent; }
.b-popupa .b-popupa__tail-i

{ border-color: #FFFFFF transparent; }
.b-popupa_direction_left.b-popupa_theme_ffffff .b-popupa__tail-i,
.b-popupa_direction_right.b-popupa_theme_ffffff .b-popupa__tail-i

{ border-color: transparent #FFFFFF; }
#ya-site-results .b-dropdowna_popup .b-menu_preset_vmenu .b-menu_separator

{ border-color: #E0E0E0; }
.b-specification-list,
.b-specification-list .b-pseudo-link,
.b-specification-item__content label,
.b-specification-item__content .b-link,
.b-specification-list .b-specification-list__reset .b-link

{ color: #000000 !important; font-family: Arial; font-size: 13px; font-style: normal; font-weight: normal; }
.b-specification-item_content .b-calendar_title

{ font-family: Arial; color: #000000; font-size: 13px; font-style: normal; font-weight: normal; }
.b-specification-item_content .b-calendar-month_day_now_yes

{ color: #E0E0E0; }
.b-specification-item__content .b-calendar .b-pseudo-link

{ color: #000000; }
.b-specification-item__content

{ font-family: Arial !important; font-size: 13px; }
.b-specification-item__content :visited

{ color: #800080; }
.b-specification-item__content .b-pseudo-link:hover,
.b-specification-item__content :visited:hover

{ color: #FF0000 !important; }
#ya-site-results .b-popupa .b-popupa__tail-i

{ background: #FFFFFF; border-color: #E0E0E0 !important; }

#ya-site-form1 {
	padding: 8px;
	font-size: 15px !important;
}

.ya-site-form__search-input {
	border: 0;
}

.ya-site-form__search {
	border: 0;
}

.ya-site-form__wrap, .ya-site-form__wrap tr, .ya-site-form__wrap tr td {
	border: 0;
}

.b-head_type_search-simple, b-head_type_search-simple tbody tr, b-head_type_search-simple tbody tr td {
	border: 0;
}

#ya-site-form1 .ya-site-form__form .ya-site-form__input-text {
  background-color: #ffffff!important;
  padding: 10px;
}

.b-head__l, .b-head__specify {
  padding: 0 1em 0 60px; 
  display: none; !important;
  
}  

.b-head__l, .b-head__r {
  padding: 2em 0 0 0;
  vertical-align: baseline;
  border: 0px;
}
  

#ya-site-form0 .ya-site-form__wrap {
  width: 20% !important;
  float: right;
}


#ya-site-form1 .ya-site-form__wrap {
  width: 25% !important;
  float: right;
 } 

#ya-site-form0 .ya-site-form__form * {
  padding: 0px !important;
  height: 28px !important;
  margin: -3px 0px -10px 0px !important;
  background-color: rgba(253, 253, 253, 0);
}

#ya-site-form1 .ya-site-form__form * {
  padding: 0px !important;
  height: 28px !important;
  margin: -10px 0px -22px 0px !important;
}

#ya-site-form0 .ya-site-form__submit {
  display: block;
  width: auto;
  background-color: rgb(243, 243, 243);
}

.csapplink {
    display: block;
    text-align: center;
    font-size: 20px;
    margin-bottom: 20px;
    color: #fff;
    background-color: #B2260B;
    padding: 10px;
    <!-- box-shadow: 0px 2px 2px #942B2B; -->
    text-decoration: none;
    <!-- font-weight: bold; -->
    letter-spacing: 0.5px;
	width: 470px;
}

.csapplink:hover {
    text-decoration: none;
}
.vizov a {
    color: white;
    display: block;
    font-size: 15px;
    margin: 0px;
	padding: 7px 5px 0px 3px;
	width: 98px;
    height: 27px;
	background-color: #D22109;
	text-decoration: none;
	box-shadow: 0px 2px 2px #942B2B;
	font-weight: bold;
    text-align: center;
	letter-spacing: 0.5px;
}
.vizov a:hover {
    text-decoration: none;
	color: #0D3744;}
	
.center_colum form {
	padding-top: 10px;
	/*border: 1px solid #D22109;*/
	margin-bottom: 5px;
	}
.sort_arrow_up {
	display: inline-block;
	position: relative;
	height: 10px;
	width: 10px;
	margin-right: 3px;
}

.sort_arrow_up::after {
	content: '';
	position: absolute;
	left: 0px;
	bottom: 2px;
	border: 5px solid transparent;
	border-bottom: 5px solid #fff;
}

.sort_arrow_down {
	display: inline-block;
	position: relative;
	height: 10px;
	width: 10px;
	margin-right: 3px;
}

.sort_arrow_down::after {
	content: '';
	position: absolute;
	left: 0px;
	bottom: -3px;
	border: 5px solid transparent;
	border-top: 5px solid #fff;
}

.spoiler > input + label:after { content: "+"; float: right; font-family: monospace; font-weight: bold; }

.spoiler > input:checked + label:after { content: "-"; float: right; font-family: monospace; font-weight: bold; }

.spoiler > input { display:none; }

.spoiler > input + label , .spoiler > .spoiler_body { background:#B2260B; padding:5px 15px; overflow:hidden; width: 490px; box-sizing: border-box; display: block; color: #FFF; font-size: 20px; padding: 10px;}

.spoiler > input + label + .spoiler_body { display:none; }

.spoiler > input:checked + label + .spoiler_body { display: block; color: #000; font-size: 13px;}

.spoiler > .spoiler_body { background: #FFF; border: 3px solid #CCC; border-top: none; }